@charset "utf-8";

/* layout SLIDE settings ----------------------------------------------------*/

.topslider img{
	max-width: 100%;
	height: auto;
	width /***/:auto;　
}

.topslider .slide {
  position: relative;
  margin: 0 0 30px;
  transition: all 0.5s ease-out;
}

.topslider .slick-arrow {
  font-size: 0px;
  position: absolute;
  top: -20px;
  bottom: 20px;
  margin: auto;
  outline: none;
  width: 15%;
  height: 50px;
  z-index: 6666;
  cursor: pointer;
}

.topslider .slick-arrow span {
  display: block;
  position: relative;
  width: 100%;
  height: 50px;
}

.topslider .slick-arrow span::before {
  content: "";
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  border-top: 5px solid #9D071D;
  border-right: 5px solid #9D071D;
  margin: auto;
  left: 0;
  right: 0;
  top:  0;
  bottom: 0;
  z-index: 5555;
}

.topslider .prev { left: 15%; }
.topslider .next { right: 15%; }

.topslider .prev span::before {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.topslider .next span::before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.slick-slide span{
	position:absolute;
	bottom:0;
	width:100%;
	display:block;
	padding:5px 0 5px 10px;
	background:#000000;
	color:#FFFFFF;
	font-size:1.0rem;
	background:rgba(0,0,0,0.6);
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}

.underslider .slide {
  position: relative;
  margin: 0;
  transition: all 0.5s ease-out;
}

.underslider .slick-arrow {
  font-size: 0px;
  position: absolute;
  top: -20px;
  bottom: 20px;
  margin: auto;
  outline: none;
  width: 15%;
  height: 50px;
  z-index: 6666;
  cursor: pointer;
}

.underslider .slick-arrow span {
  display: block;
  position: relative;
  width: 100%;
  height: 50px;
}

.underslider .slick-arrow span::before {
  content: "";
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  border-top: 5px solid #9D071D;
  border-right: 5px solid #9D071D;
  margin: auto;
  left: 0;
  right: 0;
  top:  0;
  bottom: 0;
  z-index: 5555;
}

.underslider .prev { left: 15%; }
.underslider .next { right: 15%; }

.underslider .prev span::before {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.underslider .next span::before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}